/*
Theme Name: normo Child Theme
Template: normo
Version: 1.0
*/
@import url("particles.css");

/* #18d0bf */
/* #8f52b2 */
/* #ff447f */

@font-face {
    font-family: 'DMSans';
    src: url('assets/fonts/dmsans-bold-webfont.eot');
    src: url('assets/fonts/dmsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/dmsans-bold-webfont.woff2') format('woff2'),
         url('assets/fonts/dmsans-bold-webfont.woff') format('woff'),
         url('assets/fonts/dmsans-bold-webfont.ttf') format('truetype'),
         url('assets/fonts/dmsans-bold-webfont.svg#DMSans') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'DMSans';
    src: url('assets/fonts/dmsans-regular-webfont.eot');
    src: url('assets/fonts/dmsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/dmsans-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/dmsans-regular-webfont.woff') format('woff'),
         url('assets/fonts/dmsans-regular-webfont.ttf') format('truetype'),
         url('assets/fonts/dmsans-regular-webfont.svg#DMSans') format('svg');
    font-weight: 400;
    font-style: normal;

}

/*@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;700&display=swap');*/

.track .songtitle:before { display: none !important; }
.track .songtitle { padding-left: 15px; }

.sec-100 { padding-top: 100px; padding-bottom: 100px; }
.sec-150 { padding-top: 150px; padding-bottom: 150px; }
.sec-250 { padding-top: 250px; padding-bottom: 250px; }
.sec-200 { padding-top: 200px; padding-bottom: 200px; }
.sec-300 { padding-top: 300px; padding-bottom: 300px; }
.sec-100-0 { padding-top: 100px; }
.sec-0-150 { padding-bottom: 150px; }
.sec-220-150 { padding-top: 220px; padding-bottom: 150px; }

.tip-10 { font-size: 10px !important; line-height: 10px !important; }
.tip-12 { font-size: 12px !important; }
.tip-14 { font-size: 14px !important; }
.tip-14-18 { font-size: 14px !important; line-height: 20px !important; display: inline-block; }
.tip-20-25 { font-size: 20px !important; line-height: 25px !important; }
.tip-25-30 { font-size: 25px !important; line-height: 30px !important; }
.tip-30-35 { font-size: 30px !important; line-height: 35px !important; }
.tip-40-45 { font-size: 40px !important; line-height: 45px !important; }
.tip-40-45 h2 { font-size: 40px !important; line-height: 56px !important; }
.tip-45-50 { font-size: 45px !important; line-height: 50px !important; }
.tip-50-55 { font-size: 50px !important; line-height: 55px !important; }
.tip-60-65 { font-size: 60px !important; line-height: 65px !important; }

.DMSans { font-family: 'DMSans' !important; }

.bold { font-weight: 700 !important; }

.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-100 { margin-bottom: 100px !important; }

.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-70 { margin-top: 70px; }
.mt-100 { margin-top: 100px; }

.pr-40 { padding-right: 40px; }
.pl-5 { padding-left: 5%; }
.pr-5 { padding-right: 5%; }
.pr-10 { padding-right: 10%; }

.pl-7 { padding-left: 7%; }
.pr-7 { padding-right: 7%; }

.p-10-35 span { padding: 10px 35px !important; }
.p-10-15 span { padding: 10px 15px !important; }

a:focus { outline: 0 !important; }

.texto-cambiante { position: relative; }
.texto-cambiante::before { position: absolute; height: 2px; width: 100%; content: ""; top: 50%; left: 0; background: #000; }

.zindex-0 { z-index: 0; }

.bg-derecha { background-color: transparent; background-image: linear-gradient(90deg, #FFFFFF 70%, #E3D6E8 70%); }

.centrado { text-align: center; }

.grilla1 { gap: 30px; }
.grilla2 { gap: 45px; }
.grilla3 { gap: 20px; padding: 60px; box-shadow: 0 0 25px 0 rgba(255,68,127,0.2); margin-left: 25%; border-radius: 30px; background: rgba(255,255,255,0.9); }
.grilla4 { gap: 45px; }

.grilla1 .vcex-module.vcex-icon-box,
.grilla2 .vcex-module.vcex-icon-box,
.grilla3 .vcex-module.vcex-icon-box { align-items: center; }

.grilla4 .vcex-icon-box-heading { font-size: 40px !important; line-height: 45px !important; }
.gap80 { gap: 80px; }

.recurso-1 { position: relative; }
.recurso-1::before { position: absolute; top: 50%; left: 50%; width: 500px; height: 500px; content: ""; background: url('assets/img/recurso-2.svg') no-repeat; background-size: contain; transform: translate(-50%, -50%); }

/*
.vc_section .subrayado { position: relative; }
.vc_section .subrayado::before { position: absolute; content: ""; width: 0; height: 15px; background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f); bottom: 5px; left: 0; z-index: -1; moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.vc_section.activo .subrayado::before { width: 100%; }
.vc_section .subrayado.pequeno::before { height: 9px; }
*/
.vc_section .subrayado,
.sec-banner .subrayado { background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f); background-size: 0 51px; background-repeat: no-repeat; background-position: left 85%; moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.vc_section .subrayado.pequeno,
.sec-banner .subrayado.pequeno { background-size: 0 40px; }
.vc_section.activo .subrayado { color: #fff; padding-left: 15px; background-size: 100% 51px; border-radius: 30px; padding-right: 15px; }
.sec-banner.activa .subrayado.pequeno { color: #fff; padding-left: 15px; background-size: 100% 40px; border-radius: 30px; padding-right: 15px; }

.vc_section .subrayado.recto { background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f); background-size: 0 10px; background-repeat: no-repeat; background-position: left 85%; moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.vc_section.activo .subrayado.recto { color: #fff; padding-left: 0; background-size: 100% 10px; border-radius: 0; padding-right: 0; }
.vc_section.activo .subrayado.recto.negro { color: #000; }
.vc_section.activo .subrayado.fino { background-size: 100% 4px !important; padding-bottom: 4px !important; }

h1, h2, h3, h4, h5, h6 { margin-top: 0 !important; }

main#main { margin: 0 !important; }

.is-sticky #site-header #site-logo img { max-height: 40px; }

#top-bar-wrap-sticky-wrapper.is-sticky #top-bar-wrap { background: rgba(255, 255, 255, 0.9); }

.home #site-header.dyn-styles {
background: rgba(0,0,0,0.1);
background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%)!important;
background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%)!important;
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1) !important;
}

.tabs.wc-tabs { display: none; }


/* CLASES PARA DESTACADO MENÚ: btn-normo color-2 dossier movil */


.dossier-coworking,
.dossier-farmacias,
.dossier-gimnasios,
.page-id-1703 .dossier-general,
.page-id-1671 .dossier-general,
.page-id-1710 .dossier-general { display: none; }

.page-id-1703 .dossier-coworking,
.page-id-1671 .dossier-farmacias,
.page-id-1710 .dossier-gimnasios { display: block; }



/* botón */
.is-sticky .btn-normo { text-decoration: none; }
.btn-normo { font-weight: 700; cursor: pointer; margin-right: 15px; text-align: center; border: none; background-size: 200% 100%; border-radius: 50px; moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; transition: all .7s ease-in-out; display: inline-flex; padding: 6px; }
.mr-0 .btn-normo { margin-right: 0 !important; }

.btn-normo.color-1 span { padding: 15px 30px; background: #8f52b2; border-radius: 50px; }
.btn-normo.color-2 span { padding: 15px 30px; background: #fff; border-radius: 50px; }
.btn-normo.color-2 a span { padding: 10px 20px !important; background: #fff !important; border-radius: 50px !important; }
.btn-normo.menu-item { padding: 2px !important; }

.btn-normo.color-1 { color: #fff; }
.btn-normo.color-2 { color: #000; }

.btn-normo:hover { background-position: 100% 0; moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; transition: all .7s ease-in-out; text-decoration: none; }
.btn-normo:focus { outline: none; }

.btn-normo.color-1,
.btn-normo.color-2 { background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f, #18d0bf); box-shadow: 0 0 15px 0 rgba(255,68,127,0.4); }

.btn-normo.color-2.dossier {
    margin-right: 0 !important;
    /*position: absolute;
    right: 20px;
    top: -38px;*/
}
.btn-normo.color-2.dossier span { padding: 10px 15px !important; }

.btn-como-funciona { border:1px solid #8f52b2;color:#8f52b2;padding:8px 15px;border-radius:50px;font-weight:700; }
.btn-como-funciona:hover { background: #8f52b2; color: #fff;text-decoration:none; }

/*.navbar-style-one { top: 70% !important; }*/

.v-desktop { display: flex; }
.v-mobile { display: none; }
.v-mobile.visible-desk { display: flex !important; }


/**/
.video { display: block; }
.texto-cambiante { /*background: linear-gradient(to right, #ff447f, #8f52b2, #18d0bf); -webkit-background-clip: text; -webkit-text-fill-color: transparent;*/ color: #000; font-weight: 700; }
.txt-degradado span { background: #000000; background: linear-gradient(to right, #18d0bf 0%, #8f52b2 50%, #ff447f 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }


/* sección video */
.btn-normo-video .vcex-icon-wrap { width: 60px; height: 60px; border-radius: 60px; padding-right: 0; display: inline-flex !important; align-items: center; justify-content: center; margin-right: 13px; background-size: 200% 100%; background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f, #18d0bf); box-shadow: 0 0 15px 0 rgba(255,68,127,0.4); moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; transition: all .7s ease-in-out; }
.btn-normo-video:hover { text-decoration: none; }
.btn-normo-video:hover .vcex-icon-wrap { background-position: 100% 0; }
.btn-normo-video span { font-weight: 700; }
.btn-normo-video .vcex-icon-wrap .ticon { font-size: 23px; }

.degradado { position: relative; }
.degradado::before { opacity: 0.5; width: 100%; height: 100%; content: ""; top: 0; left: 0; position: absolute; background: rgb(24,208,191); background: -moz-linear-gradient(90deg, rgba(24,208,191,1) 0%, rgba(143,82,178,1) 50%, rgba(255,68,127,1) 100%); background: -webkit-linear-gradient(90deg, rgba(24,208,191,1) 0%, rgba(143,82,178,1) 50%, rgba(255,68,127,1) 100%); background: linear-gradient(90deg, rgba(24,208,191,1) 0%, rgba(143,82,178,1) 50%, rgba(255,68,127,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#18d0bf",endColorstr="#ff447f",GradientType=1); }

.degradado-1 { position: relative; moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.degradado-1::before { moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; width: 100%; height: 100%; content: ""; top: 0; left: 0; position: absolute; background-image: linear-gradient(to right, #ff447f, #8f52b2, #18d0bf); }
/*.degradado-1.activo::before { background-image: linear-gradient(to right, #ff447f, #8f52b2, #18d0bf); }*/
.home .degradado-1 .vc_col-sm-6 { width: 100%; }

.normo-caracteristicas { width: 80%; margin: auto; }

/* sección app */
.icon-tech { align-items: center; } 
.icon-tech .vcex-icon-box-heading { position: relative; }
.icon-tech.sin-llaves .vcex-icon-box-heading .wpex-badge { left: 0; }
.icon-tech.app .vcex-icon-box-heading .wpex-badge { right: 0; }

.icon-tech .vcex-icon-box-heading .wpex-badge { position: absolute; top: -60px; margin-left: 0; border-radius: 30px; padding: 6px 15px; background: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 700; font-size: 22px; }
.icon-tech .vcex-icon-box-heading .wpex-badge::after { position: absolute; width: 100%; content: ""; background: rgba(255, 255, 255, 0.9); height: 100%; border-radius: 30px; z-index: -1; top: 0; left: 0; }

.icon-tech .vcex-icon-box-text,
.icon-tech .vcex-icon-box-heading { color: #fff; margin-bottom: 15px; }

.icon-tech .vcex-icon-box-heading { font-size: 22px; }

.icon-tech.sin-llaves .vcex-icon-box-text { padding-right: 60px; } 
.icon-tech.app .vcex-icon-box-text { padding-left: 60px; }

.icon-tech .vcex-icon-box-symbol img { width: 400px; }
.icon-tech.app .vcex-icon-box-content a img { moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; transition: all .7s ease-in-out; }
.icon-tech.app .vcex-icon-box-content a:hover img { box-shadow: 0 0 15px 0 rgba(255,68,127,0.4); }

.recibir-paquete img { max-width: 70%; }

/* sección cómo fuinciona */
.como-funciona-inicio .wpex-carousel-entry-media { border: 2px solid #8f52b2; }


/* sección precios */
.salto { display: block; }

.wrap-table100 { width: 960px; position: relative; margin: auto; }
.wrap-table100::before { content: ""; position: absolute; top: 0; right: 0; width: 15px; height: 15px; background: #ff447f; box-shadow: 0 0 15px 0 rgba(0,0,0,0.2); border-radius: 15px; }
.table { width: 100%; display: table; margin: 0; border-radius: 20px 60px 20px 20px; overflow: hidden; box-shadow: 0 0 18px 0 rgba(0,0,0,0.2); }
.row { display: table-row; background: #fff; }
.row.header { color: #F2F2F2; }

.cell { display: table-cell; vertical-align: middle; }

.row .cell { width: 25%; color: #000; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee; }
.wrap-table100.comunidades .row .cell { width: 16%; }
.row.header .cell { font-size: 18px; color: #fff; font-weight: 700; text-transform: uppercase; padding-top: 15px; padding-bottom: 15px; }

.row:not(.header) .cell:nth-child(1),
.home .row:not(.header) .cell:nth-child(4),
.wrap-table100.comunidades .row:not(.header) .cell:nth-child(6) { background: #f2f2f2; }

.row.header .cell:nth-child(2),
.row.header .cell:nth-child(3),
.wrap-table100.comunidades .row.header .cell:nth-child(4),
.wrap-table100.comunidades .row.header .cell:nth-child(5) { background: #f2f2f2; color: #000; }

.row.header .cell:nth-child(1),
.home .row.header .cell:nth-child(4),
.wrap-table100.comunidades .row.header .cell:nth-child(6) { background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f); }

.table, .row { width: 100% !important; }

@media screen and (max-width: 1100px) {
    .wrap-table100 { width: 100%; }
    .row.header .cell { vertical-align: middle; }

}
@media screen and (max-width: 768px) {
    .row .cell { color: #000; padding-top: 13px; padding-bottom: 13px; }
    .row.header .cell { font-size: 13px; padding-top: 15px; padding-bottom: 15px; vertical-align: middle; line-height: 16px; }
}

/* sección blog */
.blog .blog-entry-media,
.category .blog-entry-media,
.single-post .single-blog-media,
.single-post .related-post-figure,
.wpex-widget-recent-posts .wpex-widget-recent-posts-thumbnail,
.home .vcex-blog-entry-media { position:relative; }
.blog .blog-entry-media img,
.category .blog-entry-media img,
.single-post .single-blog-media img,
.home .vcex-blog-entry-media img { border-top-right-radius: 30px; border-top-left-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 120px; overflow: hidden; }
.single-post .related-post-figure img { border-top-right-radius: 20px; border-top-left-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 60px; overflow: hidden; }
.wpex-widget-recent-posts .wpex-widget-recent-posts-thumbnail img { border-top-right-radius: 20px; border-top-left-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 60px; overflow: hidden;}
.blog .blog-entry-media::before,
.category .blog-entry-media::before,
.single-post .single-blog-media::before,
.home .vcex-blog-entry-media::before { background: #8f52b2; content: ""; width: 30px; height: 30px; border-radius: 30px; bottom: 0; left: 0; position: absolute; }
.single-post .related-post-figure::before { background: #8f52b2; content: ""; width: 15px; height: 15px; border-radius: 15px; bottom: 0; left: 0; position: absolute; }
.wpex-widget-recent-posts .wpex-widget-recent-posts-thumbnail::before { background: #8f52b2; content: ""; width: 5px; height: 5px; border-radius: 15px; bottom: 0; left: 0; position: absolute; }
.wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-thumbnail { height: fit-content; }

.blog #main,
.single-post #main { padding-top: 50px; }

.sidebar-box.widget_wpex_recent_posts_thumb .widget-title.wpex-heading,
.sidebar-box.widget.widget_categories .widget-title.wpex-heading { font-size: 30px; line-height: 40px; }

/* sección contacto */
#te-llamamos { width: 500px; }
#te-llamamos p { margin-bottom: 15px; }
#te-llamamos,
.oculto,
.grecaptcha-badge { display: none; }

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form .wpex-select-wrap { margin-top: 0; }

.formulario .col { margin-bottom: 13px; }
.formulario .col-2 { width: 49%; margin-right: 2%; float: left; }
.formulario .col-2.last { margin-right: 0; }

/*.wpcf7-not-valid-tip { display: none !important; }*/
.wpcf7-not-valid-tip {
    margin-top: 0 !important;
    position: absolute;
    top: -5px;
    right: 16px;
}
.wpcf7 form .wpcf7-response-output { padding: 20px 20px; }
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output { color: #ff447f; background-color: rgba(255,68,127,0.2); border-color: #ff447f; }
.wpcf7 .wpcf7-not-valid { border-color: #ff447f !important; }
.wpcf7 form.sent .wpcf7-response-output { background-color: rgba(24,208,191,0.2); border-left-color: #18d0bf; }
.wpcf7-form-control.wpcf7-acceptance span { margin: 0; }

.formulario textarea { max-height: 120px; resize: none; }

.bg-recurso-3 { position: relative; }
.bg-recurso-3::before { position: absolute; top: 50%; right: -10%; width: 640px; height: 640px; content: ""; background: url('assets/img/recurso-3.svg') no-repeat; background-size: contain; transform: translateY(-50%); z-index: -1; }

.formulario.cabecera input[type="text"],
.formulario.cabecera input[type="email"],
.formulario.cabecera input[type="tel"] { width: 70%; padding: 11px 20px 9px; }
.formulario.cabecera .btn-normo { margin-right: 0 !important; }

.formulario.cabecera .col { margin-bottom: 10px; }
.formulario.cabecera .btn-normo.color-1 span { padding: 12px 30px; width: 100%; }
.formulario.cabecera .col-2 { width: 38%; margin-right: 2%; float: left; }
.formulario.cabecera .col-2.last { width: 58%; }

.formulario.cabecera .col-2:not(.last) .btn-normo { width: 100%; }

.formulario.cabecera .btn-normo-video .vcex-icon-wrap .ticon { color: #fff; font-weight: 400; font-size: 30px; }
.formulario.cabecera .btn-normo-video { color: #000; }

.formulario.cabecera + .wpcf7-response-output { float: left; width: 100%; }

.formulario.cabecera .wpcf7-list-item-label a { text-decoration: underline; }

select {
    line-height: 56px;
    height: 56px;
    width: 100%;
    border-radius: 50px;
    padding: 0 15px;
    border: 2px solid #E0E0E0;
    color: #939393;
}

/*
.footer-bottom-flex { display: flex; flex-direction: column; }
.footer-bottom-flex #footer-bottom-menu { order: 1; margin-top: 0; }
.footer-bottom-flex #copyright { order: 2; }
*/

/* testimonios */
.testimonios .owl-stage-outer { overflow: visible !important; }
.testimonios .testimonial-caret { display: none; }
.testimonios .testimonial-entry-bottom { margin-top: 0; padding-bottom: 35px; padding-right: 35px; padding-left: 35px; }
.testimonios .testimonial-entry-content { background: transparent; padding: 35px 35px 15px; }
.testimonios .testimonial-entry.testimonials { background: #fff; box-shadow: 0 0 25px 0 rgba(255,68,127,0.2); border-radius: 30px; position: relative; }
.testimonios .testimonial-entry.testimonials::before { position: absolute; top: -20px; right: 30px; content: ""; background: url('assets/img/quote-sb.svg') no-repeat; width: 50px; height: 50px; background-size: contain; }

/* preg frecuentes */
.preg-freq .vcex-toggle__trigger { color: #000; }
.preg-freq .vcex-toggle__trigger:hover { color: #ff447f; }
.preg-freq .vcex-toggle--active .vcex-toggle__trigger { color: #ff447f; }

/**/
.contactar { cursor: pointer; min-width: 60px; min-height: 60px; font-size: 35px; background-color: #ff447f; color: #ffffff; }
.contactar:hover { background-color: #18d0bf; }
.menu-contacto.activo + a { border-top-left-radius: 0 !important; border-top-right-radius: 0 !important; border-bottom-left-radius: 20px !important; border-bottom-right-radius: 20px !important; }
.menu-contacto { border-top-left-radius: 20px !important; border-top-right-radius: 20px !important; margin-left: 0; margin-top: 0; padding-bottom: 0; margin-bottom: 0; list-style: none; box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }
.menu-contacto li { padding: 10px 20px; }
.menu-contacto li { border-bottom: 1px solid #ccc; }
.menu-contacto li:last-child { border-bottom: none !important }
.menu-contacto li a { display: flex; color: #222 !important; align-items: center; }
.menu-contacto li a:hover { color: #ff447f !important; }
.menu-contacto li img { margin-right: 6px; max-height: 25px; }

#footer-bottom { border-top: 1px solid rgba(0, 0, 0, 0.5); }
.rrss-footer { display: inline-block; margin-left: 15px; }
#copyright .rrss { font-size: 15px; background-size: 200% 100%; color: #fff !important; background-image: linear-gradient(to right, #18d0bf, #8f52b2, #ff447f, #18d0bf); box-shadow: 0 0 15px 0 rgba(255,68,127,0.4); moz-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; transition: all .7s ease-in-out; border-radius: 25px; width: 30px; height: 30px; margin-right: 8px; line-height: 30px; text-align: center; }
#copyright .rrss:hover { background-position: 100% 0; }

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container { padding: 14px 40px !important; }

.wpcf7-form.sent #hidecontactform7contactform { display: none; }
.wpcf7 form .wpcf7-response-output { margin: 1em 0.5em 1em !important; }

.cabecera-movil { display: none; }

.wpex-carousel .owl-dot.active { background: #000 !important; }


.page-id-795 #site-navigation-wrap,
.page-id-795 #mobile-menu { display: none; }

.img-competencia { /*max-width: 840px;*/ margin: auto; }

/* WOOCOMMERCE */
#wapo-total-price-table table { font-size: 18px !important; line-height: 30px !important; }
.yith-wapo-block .yith-wapo-addon .addon-header { margin-top: 20px; }

#wapo-total-price-table { margin-top: 30px !important; }

.woocommerce .product .summary .single_add_to_cart_button { position: relative; padding: 15px 60px; background: #8f52b2; border-radius: 50px; font-weight: 700; }
.woocommerce .product .summary .single_add_to_cart_button:hover { background: #18d0bf; }

/* .quantity.buttons_added { display: none; } */
.summary.entry-summary .cart .quantity.buttons_added { display: none; }

.tabs.wc-tabs li a { display: none; }

.single-product #main { padding-top: 40px; }

.woocommerce-checkout .col2-set .col-2 { background: #f9f9f9; padding: 50px; border: 1px solid #ccc; }
body .select2-container .select2-selection--single, body .select2-container--default .select2-selection--single .select2-selection__arrow { height: 59px; border-radius: 30px; }
body .select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 56px; }
.select2-container--default .select2-selection--single { border: 2px solid #aaa; }
.select2-container .select2-selection--single .select2-selection__rendered { padding-left: 20px; padding-right: 20px; font-size: 20px; }
.wc-stripe-elements-field, .wc-stripe-iban-element-field { border: 2px solid #e0e0e0; padding: 20px !important; border-radius: 30px; }
.wc-stripe-elements-field input,
.wc-stripe-iban-element-field input { font-size: 17px; }
#place_order { font-weight: 700; padding: 17px 50px; }
.woocommerce-form-coupon .input-text, .woocommerce-form-coupon .button { border-radius: 30px; }

.wapo-addon-title { margin-bottom: 0 !important; }
#yith-wapo-addon-1 .wapo-addon-title { margin-bottom: 15px !important; }

.summary.entry-summary .price,
.wapo-product-price,
.wapo-total-options { display: none; }

.single-product .woocommerce-product-details__short-description ul { margin-left: 20px; }
.single-product .woocommerce-product-details__short-description h2,
.single-product .woocommerce-product-details__short-description h3 { font-weight: normal; font-size: 17px; line-height: 25px; margin-bottom: 3px; }

.single-product .woocommerce-product-details__short-description h2 { margin-bottom: 13px; }

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected div.label .label-container-display:after {
    width: 28px !important;
    height: 28px !important;
}
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected div.label .label-container-display {
    border: 3px solid #03bfac !important;
}
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option.selected div.label span.color {
    border: 3px solid #03bfac !important;
}

.label_price span.precio { display: block; font-weight: bold; }


@media(max-width: 1920px) {
    .caracteristicas .normo-caracteristicas br { display: none; }
}

@media(max-width: 1480px) {
    .tip-60-65,
    .tip-45-50 { font-size: 40px !important; line-height: 45px !important; }
    .tip-30-35 { font-size: 24px !important; line-height: 30px !important; }
    .tip-40-45 h2 { font-size: 35px !important; line-height: 40px !important; }
    .sec-300 { padding-top: 200px; padding-bottom: 200px; }
    .esp-50 { height: 50px !important; }
    .recurso-1::before { width: 400px; height: 400px; }
    .grilla2 br { display: none; } 
}

@media(min-width: 1371px) {
    .sep-50 { height: 0 !important; }

}

@media(max-width: 1370px) {
    .sep-50 { height: 120px !important; }
    #footer-bottom-inner .footer-bottom-flex { flex-direction: column; }
    .main-navigation-ul>.menu-item:not(:last-child) { margin-right: 0 !important; }

    .tip-60-65, .tip-45-50 { font-size: 30px !important; line-height: 36px !important; }
    .tip-25-30 { font-size: 20px !important; line-height: 26px !important; }
}

@media(max-width: 1300px) {
    .formulario.cabecera input[type="text"], .formulario.cabecera input[type="email"], .formulario.cabecera input[type="tel"] { width: 100%; }
    .formulario.cabecera .col-2 { width: 49%; }
    .formulario.cabecera .col-2.last { width: 49%; margin-right: 0; }
}

@media(max-width: 1280px) {
    .btn-normo.color-1 span,
    .btn-normo.color-2 span { padding: 15px 20px; }
    .normo-caracteristicas { width: 100%; }
    .grilla3 { padding: 35px; }
}

@media(max-width: 1020px) {
    .formulario.cabecera .col-2 { width: 70%; }
    .formulario.cabecera .col-2.last { width: 100%; }
}

@media(max-width: 991px) {
    .icon-tech.app .vcex-icon-box-text { padding-left: 0; }
    .icon-tech.sin-llaves .vcex-icon-box-text { padding-right: 0; }
    .icon-tech.app p br,
    .icon-tech.sin-llaves p br { display: none; }

    .sec-150 { padding-top: 100px; padding-bottom: 100px; }
    .sec-300 { padding-top: 150px; padding-bottom: 150px; }
}

@media(max-width: 870px) {
    #copyright { text-align: center; }
}

@media(max-width: 767px) {
    .bg-derecha { background-image: none; }
    /*.bg-derecha .vc_col-sm-6:last-child { background-image: linear-gradient(90deg, #FFFFFF 70%, #E3D6E8 70%); }*/

    .sec-100.bg-derecha { padding-top: 0px; padding-bottom: 0px; }

    .grilla2 .wpex-flex-row-reverse { flex-direction: inherit !important; }
    .grilla2 .vcex-icon-box-symbol { margin-left: 0; margin-right: 20px; }
    .grilla2 .vcex-icon-box.wpex-text-right { text-align: left; }

    .grilla3 { margin-left: 0; }
    .bg-recurso-3::before { width: 440px; height: 440px; transform: translateY(30%); }
    
    .btn-movil { display: inline-block !important; margin: auto; width: 100%; }

    .icon-tech.app { text-align: center; flex-direction: column-reverse; padding-top: 50px; }
    .icon-tech.app .vcex-icon-box-heading .wpex-badge { right: 50%; margin-right: -74px; }

    .icon-tech.sin-llaves { text-align: center; flex-direction: column; padding-top: 60px; }
    .icon-tech.sin-llaves .vcex-icon-box-heading .wpex-badge { left: 50%; margin-left: -86px; }
    .icon-tech.sin-llaves .vcex-icon-box-symbol { margin-bottom: 65px; }

    .mobile-toggle-nav-ul a { border-top: none !important; }
    ul.mobile-toggle-nav-ul { padding-top: 13px; padding-bottom: 13px; }

    .sep-50 { height: 80px !important; }

    .recibir-paquete img { max-width: 100%; }

    .v-desktop { display: none; }
    .v-mobile { display: flex; transform: translateY(25px); justify-content: center; }

    .normo-caracteristicas { width: 90%; }

    .home .caracteristicas { padding-bottom: 0 !important; }

    .wpex-carousel .owl-nav__btn { width: 54px !important; height: 23px !important; background: transparent !important; }
    .ticon-chevron-right:before,
    .ticon-chevron-left:before { content: url('assets/img/flecha.svg') !important; }
    .wpex-carousel .owl-prev { margin-right: 10px; transform: rotate(180deg); }

    .sec-150.degradado-1 { padding-bottom: 0; }

    .centrado-mobile { text-align: center; }

    .btn-normo.dossier.movil { font-weight: inherit; margin-right: inherit; text-align: inherit; border: none; background-size: inherit; border-radius: inherit; display: inherit; padding: inherit; }
    .btn-normo.color-2.dossier.movil a span { padding: 0 !important; background: transparent; border-radius: inherit; }
    .btn-normo.color-1.dossier.movil,
    .btn-normo.color-2.dossier.movil { background-image: none; box-shadow: none; }

    #blog .col-2,
    #blog .col-3 { display: none; }

    .sec-banner-cfn { padding-bottom: 0 !important; }
    .img-cfn { margin-top: 60px; }
}

@media(max-width: 640px) {
    .wpb_content_element.tip-25-30.mb-20.pr-40 { padding-right: 0; font-size: 22px !important; line-height: 28px !important; }
}

@media(max-width: 480px) {
    .tip-60-65,
    .tip-45-50 { font-size: 30px !important; line-height: 35px !important; }   
    /*.tip-30-35 { font-size: 20px !important; line-height: 28px !important; }*/
    .tip-30-35 { font-size: 26px !important; line-height: 33px !important; }
    .tip-40-45 h2,
    .tip-40-45 { font-size: 30px !important; line-height: 42px !important; }
    .tip-25-30 { font-size: 20px !important; line-height: 30px !important; }

    .mb-40 { margin-bottom: 30px !important; }
    .btn-normo.color-1 span,
    .btn-normo.color-2 span { padding: 10px 50px; }

    .btn-margen .btn-normo.color-1 span,
    .btn-margen .btn-normo.color-2 span { padding: 10px 15px; }

    .btn-normo { margin-right: 0; }

    .pb-20 { padding-bottom: 20px; }
    .mb-60 { margin-bottom: 40px !important; }

    br,
    .DMSans h2 br,
    .wpb_text_column br { display: none; }

    .recurso-1::before { width: 340px; height: 340px; }

    .grilla2 { gap: 30px; }
    .grilla3 { padding: 25px; }

    .sep-50 { height: 60px !important; }

    .bg-recurso-3::before { width: 310px; height: 310px; transform: translateY(40%); }

    .sec-150 { padding-top: 60px; padding-bottom: 60px; }

    #site-logo .logo-img { height: 60px; }

    .video-mobile { padding-top: 70px; }

    .degradado-1 { padding-top: 90px !important; padding-bottom: 40px; }
    .recibir-paquete img { max-width: 64%; margin-left: 18%; }

    .vc_section.activo .subrayado,
    .sec-banner.activa .subrayado.pequeno { padding-left: 10px; padding-right: 10px; }
    .vc_section .subrayado.movil { display: table; margin: auto; }

    .pr-40 { padding-right: 0; }

    .page-id-573 #site-logo .logo-img { height: 50px !important; }
    .page-id-795 #site-logo .logo-img { height: 40px !important; }

    .page-id-795 .is-sticky #site-header #site-logo img { max-height: 40px !important; }

    .page-id-795 h2 br { display: block !important; } 

    /*#site-logo .logo-img { height: 55px !important; }*/

}

@media(max-width: 1920px) and (max-height: 1080px) {
    #menu-principal .btn-normo.color-2 a span { padding: 10px 15px !important; font-size: 13px; }
    .navbar-fixed-line-height .main-navigation-ul>.menu-item>a { height: var(--wpex-main-nav-height, 45px) !important; line-height: var(--wpex-main-nav-line-height, var(--wpex-main-nav-height, 42px)) !important; }
    /*.formulario.cabecera input[type="text"],
    .formulario.cabecera input[type="email"],
    .formulario.cabecera input[type="tel"] { width: 31%; padding: 10px 18px 9px; float: left; margin-right: 2%; }
    */
}


@media(max-height: 1080px) and (min-height: 741px) {
    .formulario.cabecera input[type="text"],
    .formulario.cabecera input[type="email"],
    .formulario.cabecera input[type="tel"] { width: 31%; padding: 10px 18px 9px; float: left; margin-right: 2%; }

    .tip-45-50 { font-size: 30px !important; line-height: 35px !important; }
    .tip-25-30 { font-size: 20px !important; line-height: 25px !important; }
    
    .sec-200 { padding-top: 150px; padding-bottom: 100px; }
    
    .formulario.cabecera .col-2 { width: 49% !important; margin-right: 0 !important; } 
    .formulario.cabecera .col-2.last { width: 49% !important; margin-left: 2% !important; }
}


@media(max-height: 1035px) {
    .sec-banner.adm-fincas { padding-top: 10%; }
}

@media(max-height: 740px) {
    .formulario.cabecera input[type="text"],
    .formulario.cabecera input[type="email"],
    .formulario.cabecera input[type="tel"] { width: 90%; padding: 10px 18px 9px; float: left; margin-right: 0; margin-bottom: 5px; }
    .sec-banner { padding-top: 18%; }

}

@media(max-width: 767px) {
    .titulo-form-movil { transform: translateY(25px); }
    .cabecera-movil { display: block; transform: translateY(37px); }
    .cabecera-desktop { display: none; }
    .cabecera-movil .btn-normo.color-1 span,
    .cabecera-movil .btn-normo.color-2 span { padding: 10px; }
    .cabecera-movil .wpcf7-form-control.wpcf7-acceptance span { font-size: 15px; }
    .cabecera-movil .wpcf7 form.spam .wpcf7-response-output,
    .cabecera-movil .wpcf7 form.invalid .wpcf7-response-output,
    .cabecera-movil .wpcf7 form.unaccepted .wpcf7-response-output { display: none; }
}

@media(max-width: 480px) {
    .formulario.cabecera input[type="text"],
    .formulario.cabecera input[type="email"],
    .formulario.cabecera input[type="tel"] { width: 100%; padding: 10px 18px 9px; float: left; margin-right: 0; margin-bottom: 5px; }
    .formulario.cabecera .col-2 { width: 100%; }
    .formulario.cabecera .col-2.last { width: 100%; }
    .cabecera-movil .btn-normo.color-1 span,
    .cabecera-movil .btn-normo.color-2 span { width: 100%; }
    .formulario.cabecera .btn-normo { width: 100%; }

    .sec-banner.adm-fincas { padding-top: 35%; }
    .sec-200 { padding-bottom: 130px; }
    .titulo-form-movil{ margin-bottom: 10px!important; }
}

@media(max-width: 767px) and (max-height: 1400px) {
    .sec-banner { padding-top: 200px; }
}

@media(max-width: 480px) and (max-height: 1080px) {
    .sec-banner { padding-top: 55%; }
}

@media(min-width: 767px) {
    .oculto-dsk { display: none; }
    .track .songtitle { text-align: center; padding-left: 0; }
}

/* ADMIN FINCAS */
.carr-colegio-admin .owl-dots { text-align: left; }
.carr-colegio-admin .owl-dot { margin-top: 0; }
.carr-colegio-admin .wpex-carousel-entry-media { margin-bottom: 0; }
.carr-colegio-admin .owl-item { border-right: 1px solid #ccc; padding-right: 50px; }
.carr-colegio-admin .owl-stage-outer { max-height: 110px; }

.grilla2.bordes .wpex-flex.wpex-flex-grow .vcex-icon-box { background: #fff; border: 1px solid #18d0bf; box-shadow: 0 0 25px 0 rgba(24,208,191,0.2); padding: 30px; border-radius: 20px; }
.grilla2.bordes { gap: 20px; }

.wrap-table100.comunidades { width: 90%; }

.page-id-573 .contacto-prensa,
.page-id-660 .contacto-prensa { display: none; }

#video-1,
#video-2 { overflow: hidden; position: relative; cursor: pointer; }
#video-1 .texto {
    position: absolute;
    width: 100%;
    height: auto;
    left: 20px;
    bottom: 93px;
    content: "";
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}
.page-id-795 #video-1 .texto { display: none; }
#video-2 .texto {
    position: absolute;
    width: 100%;
    height: auto;
    left: 20px;
    bottom: 93px;
    content: "";
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}

#video-1 .boton,
#video-2 .boton { position: absolute; background-size: contain !important; background: url('assets/img/play.svg'); width: 50px; height: 50px; left: 20px; bottom: 30px; content: ""; }
#video-1 .boton.pause, #video-2 .boton.pause {
    position: absolute;
    background-size: contain !important;
    background: url(//normo.es/wp-content/themes/normo-child-theme/assets/img/play.svg);
    width: 50px;
    height: 50px;
    left: 20px;
    bottom: 30px;
    content: "";
}
#video-1 .boton.play,
#video-2 .boton.play { position: absolute; background-size: contain !important; background: url('assets/img/pause.svg'); width: 50px; height: 50px; left: 20px; bottom: 30px; content: ""; }


@media(max-width: 1380px) {
    .sec-banner-ecom .columna-1 { padding-top: 15% !important; }

}

@media(max-width: 1199px) {
    .wrap-table100.comunidades { width: 100%; }
}

@media(max-width: 768px) {
    .wrap-table100.comunidades .row.header .cell { font-size: 11px; padding-top: 10px; padding-bottom: 7px; line-height: 14px; }
    .sec-banner-ecom .columna-1 { padding-top: 20% !important; }

}

@media(min-width: 581px) {
    .flecha-tarifas { display: none; }
}

@media(max-width: 580px) {
    .sec-banner-ecom .columna-1 { padding-top: 30% !important; }

    .box-flecha { justify-content: flex-end; display: flex; }
    .tabla-tarifas { overflow-x: auto; margin-top: 10px; }
    .wrap-table100.comunidades { width: 200%; }
    .wrap-table100.comunidades .table .row { width: 200% !important; }
    .flecha-tarifas { -webkit-animation: bounceRight 2s infinite; animation: bounceRight 2s infinite; text-align: right; content: url('assets/img/flecha.svg') !important; }
    .page-id-660 .mb-60 { margin-bottom: 30px !important; }
    
    @-webkit-keyframes bounceRight {
      0%,
      20%,
      50%,
      80%,
      100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
      }
      40% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
      }
      60% {
        -webkit-transform: translateX(-15px);
        transform: translateX(-15px);
      }
    }
    @-moz-keyframes bounceRight {
      0%,
      20%,
      50%,
      80%,
      100% {
        transform: translateX(0);
      }
      40% {
        transform: translateX(-30px);
      }
      60% {
        transform: translateX(-15px);
      }
    }
    @keyframes bounceRight {
      0%,
      20%,
      50%,
      80%,
      100% {
        -ms-transform: translateX(0);
        transform: translateX(0);
      }
      40% {
        -ms-transform: translateX(-30px);
        transform: translateX(-30px);
      }
      60% {
        -ms-transform: translateX(-15px);
        transform: translateX(-15px);
      }
    }
}

/* tabla Si algo es gratis... */
@media(min-width: 1551px) {
  .tabla-grande { display: block; }
  .tabla-mediana,
  .tabla-pequena { display: none; }
}

@media(max-width: 1550px) { 
  .tabla-grande,
  .tabla-pequena { display: none; }
  .tabla-mediana { display: block; }
}

@media(max-width: 767px) {
  .tabla-grande,
  .tabla-mediana { display: none; }
  .tabla-pequena { display: block; }
}


/* ABRE TÚ */
.page-id-885 .sec-banner,
.page-id-966 .sec-banner { padding-top: 150px; }
.evita-desplazamientos { margin-bottom: -60px; }
.page-id-885 .contacto-prensa,
.page-id-966 .contacto-prensa { display: none; }
.ver-mas-at,
.ver-mas-at-1 { display: none; }

@media(max-width: 1290px) {
    .abretu-caracteristicas .vc_col-sm-6 { width: 100%; }
    .abretu-caracteristicas .vc_col-sm-6:last-child { margin-top: 80px; }

}

@media(max-width: 767px) {
    .evita-desplazamientos { margin-bottom: -145px; }
    .evita-desplazamientos img { max-width: 80%; }
    .grilla4 .vcex-icon-box-symbol { max-width: 150px; }

}

@media(max-width: 630px) {
    .evita-desplazamientos { margin-bottom: -110px; margin-top: 65px; }
}

@media(max-width: 480px) {
    .evita-desplazamientos { margin-bottom: -120px; }
    .evita-desplazamientos img { max-width: 100%; }

    .grilla4 .vcex-icon-box { flex-direction: column; gap: 30px; align-items: center; }
    .grilla4 .vcex-icon-box { text-align: center; }
    .gap80 { gap: 50px; }
    .abretu-caracteristicas .vc_col-sm-6:last-child { margin-top: 50px; }
    .sec-220-150 { padding-top: 200px; padding-bottom: 85px; }

    .page-id-885 .sec-250,
    .page-id-966 .sec-250 { padding-top: 160px; padding-bottom: 160px; }
    .grilla4 .vcex-icon-box-heading { font-size: 30px !important; line-height: 35px !important; }

    .ver-mas-abretu,
    .ver-mas-abretu-1 { display: none; }
    .ver-mas-at,
    .ver-mas-at-1 { display: block; }

}

@media(max-width: 400px) {
    .evita-desplazamientos { margin-bottom: -105px; }
}

@media(max-width: 1700px) and (max-height: 740px) {
    .tip-45-50 {
    font-size: 30px !important;
    line-height: 35px !important;
}

}


.wc_payment_methods li { cursor: pointer; }
.woocommerce-checkout-payment .wc_payment_method label { display: inline-flex; margin-bottom: 0; }
.woocommerce-checkout-payment .wc_payment_method img { margin-left: 5px; }
.wc_payment_methods li {
    background: #fff;
    padding: 20px;
    border: 2px solid #ccc;
    border-radius: 15px;
    margin-bottom: 7px;
}

.texto-cambiante.blanco { color: #fff !important; }

#sec-banner { background-position: center center !important; }
@media(max-width:767px) {
    #sec-banner { background-position: center left !important; }
    .sec-banner { padding-top: 110px !important; padding-bottom: 115px !important; }
}

.grilla-instala { padding-left: 5%; padding-right: 5%; }
.btn-c1 { border-radius: 50px; background: #61ccbf; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.btn-c2 { border-radius: 50px; background: #7198b6; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.btn-c3 { border-radius: 50px; background: #8069af; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.btn-c4 { border-radius: 50px; background: #9f55a3; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.btn-c5 { border-radius: 50px; background: #c05493; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.btn-c6 { border-radius: 50px; background: #ea547f; color: #fff; font-weight: 700; padding: 20px; moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.btn-c4:hover,.btn-c5:hover,.btn-c6:hover { background: #000; }

